APIAnalytics
Total LLM tokens
Total LLM tokens used, with per-type breakdown.
GET
/analytics/llm-tokens-totalTotal LLM tokens used, with per-type breakdown.
Query Parameters
start_time*string
Start of the time range to report on, inclusive.
Format
date-timeend_time*string
End of the time range to report on, exclusive.
Format
date-timeprovider?array<>
Filter to specific LLM telemetry providers.
model?array<string>
Filter to specific model names.
user_id?array<>
Filter to specific users by id.
user_group?array<string>
Filter to users in specific groups.
Response Body
application/json
application/json
curl -X GET "https://example.com/analytics/llm-tokens-total?start_time=2019-08-24T14%3A15%3A22Z&end_time=2019-08-24T14%3A15%3A22Z"{ "total": 0, "by_type": [ { "type": "string", "tokens": 0 } ]}{ "code": "bad_request", "message": "string", "validation_errors": [ { "field": "string", "message": "string", "rule": "string" } ]}